prefix=/usr/X11R6
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Fontconfig
Description: Font configuration and customization library
Version: 2.8.0
Libs: -L${libdir} -lfontconfig  -L/usr/X11R6/lib -lexpat -L/usr/X11R6/lib -lfreetype -lz 
Libs.private:  -L/usr/X11R6/lib -lexpat -L/usr/X11R6/lib -lfreetype -lz 
Cflags: -I${includedir}
